html {
     overflow: scroll;
}

body {
	margin: 0px;
	background: url(../_d/_e/background_main.gif) #032768 repeat-x;
	color: #ffffff;
	text-align: center;
	font-family: Verdana;
}
form {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
object {outline:none;}
ul {margin-top: 0px;}

input.click {
	width: 100px;
	height: 20px;
	background: url('../_d/_e/btn-send.gif') no-repeat;
	border: none;
	font-size: 10px;
	color: white;
}
a{
	color: #ffd;
	text-decoration: underline;
	font-weight: normal;
	font-size: 11px;
}
a:hover {
	color: #656f79;
	text-decoration: underline;
}

.prefix{
	font-size: 12px;
	font-weight: bold;
	color: #ffd;
}
#logo {
	text-align: left;
	padding: 0px;
	margin:0px;
	margin-left: 30px;
	margin-right: 30px;
	background: url('../_d/_e/right_menu_background.gif') repeat-x; 
	height:134px;
}
br {
	line-height: 4px;
}
input.text {
	BORDER-RIGHT: #9c9c9c 1px solid;
	BORDER-TOP: #9c9c9c 1px solid;
	FONT-SIZE: 16px; BACKGROUND: url(../../_mm/_d/bg-input.gif) #fbfbfb no-repeat;
	MARGIN: 6px 0px;
	BORDER-LEFT: #9c9c9c 1px solid;
	WIDTH:150px;
	COLOR: #000000;
	BORDER-BOTTOM: #9c9c9c 1px solid;
	FONT-FAMILY: Verdana, Tahoma, Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
input.text2 {
	BORDER-RIGHT: #9c9c9c 1px solid;
	BORDER-TOP: #9c9c9c 1px solid;
	FONT-SIZE: 16px; BACKGROUND: url(../../_mm/_d/bg-input.gif) #fbfbfb no-repeat;
	MARGIN: 4px 0px;
	BORDER-LEFT: #9c9c9c 1px solid;
	WIDTH:380px;
	COLOR: #000000;
	BORDER-BOTTOM: #9c9c9c 1px solid;
	FONT-FAMILY: Verdana, Tahoma, Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
}
input.text21 {
	BORDER-RIGHT: #9c9c9c 1px solid;
	BORDER-TOP: #9c9c9c 1px solid;
	FONT-SIZE: 11px; BACKGROUND: url(../../_mm/_d/bg-input.gif) #fbfbfb no-repeat;
	MARGIN: 4px 0px;
	BORDER-LEFT: #9c9c9c 1px solid;
	WIDTH:380px;
	COLOR: #000000;
	vertical-align: bottom;
	BORDER-BOTTOM: #9c9c9c 1px solid;
	FONT-FAMILY: Verdana, Tahoma, Arial, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	height : 18px !important;
	height : 20px;
}
input.text3 {
	border-right: #9c9c9c 1px solid;
	border-top: #9c9c9c 1px solid;
	font-size: 13px; background: url(../../_mm/_d/bg-input.gif) #fbfbfb no-repeat;
	margin: 4px 0px;
	border-left: #9c9c9c 1px solid;
	width:450px;
	color: #000000;
	border-bottom: #9c9c9c 1px solid;
	font-family: Verdana, Tahoma, Arial, Geneva, Helvetica, sans-serif;
	font-weight: normal;
}
input.text4 {
	border-right: #9c9c9c 1px solid;
	border-top: #9c9c9c 1px solid;
	font-size: 12px; background: url(../../_mm/_d/bg-input.gif) #fbfbfb no-repeat;
	margin-top: 0px;
	border-left: #9c9c9c 1px solid;
	width:110px;
	color: #656F79;
	border-bottom: #9c9c9c 1px solid;
	font-family: Verdana, Tahoma, Arial, Geneva, Helvetica, sans-serif;
	font-weight: normal;
}
input.search_search {
	BORDER-RIGHT: #9c9c9c 1px solid;
	BORDER-TOP: #9c9c9c 1px solid;
	FONT-SIZE: 12px; BACKGROUND: url(../../_mm/_d/bg-input.gif) #fbfbfb no-repeat;
	MARGIN: 6px 0px;
	BORDER-LEFT: #9c9c9c 1px solid;
	WIDTH:200px;
	COLOR: #000000;
	BORDER-BOTTOM: #9c9c9c 1px solid;
	FONT-FAMILY: Verdana, Tahoma, Arial, Geneva, Helvetica, sans-serif;
	font-weight: normal;
}
textarea.text {
	BORDER-RIGHT: #9c9c9c 1px solid;
	BORDER-TOP: #9c9c9c 1px solid;
	FONT-SIZE: 11px; BACKGROUND: url(../../images/bg-input.gif) #fbfbfb no-repeat;
	MARGIN: 3px 0px;
	BORDER-LEFT: #9c9c9c 1px solid;
	/*WIDTH: 250px; */
	COLOR: #000000;
	LINE-HEIGHT: 13px;
	BORDER-BOTTOM: #9c9c9c 1px solid;
	FONT-FAMILY: Verdana, Tahoma, Arial, Geneva, Helvetica, sans-serif;
	overflow: hidden;
	width: 378px;
	height: 200px;
}
textarea.text2 {
	BORDER-RIGHT: #9c9c9c 1px solid;
	BORDER-TOP: #9c9c9c 1px solid;
	FONT-SIZE: 11px; BACKGROUND: url(../../images/bg-input.gif) #fbfbfb no-repeat;
	MARGIN: 3px 0px;
	BORDER-LEFT: #9c9c9c 1px solid;
	/*WIDTH: 250px; */
	COLOR: #000000;
	LINE-HEIGHT: 13px;
	BORDER-BOTTOM: #9c9c9c 1px solid;
	FONT-FAMILY: Verdana, Tahoma, Arial, Geneva, Helvetica, sans-serif;
	overflow: hidden;
	width: 378px;
	height: 380px;
}
#top-menu-right
{
	float: right; 	
	text-align: right; 
}
#top-menu-right a{color:#ffffff; font-size:11px; text-decoration:underline;	padding-right:7px;}

#quick-search {
	padding-top:83px;
}
#quick_search {
	float: left;
	margin-top:2px;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;

}
#container{
	margin-left: 30px;
	margin-right: 30px;
}
#container2{
	height: 100%;
	margin: 0px;
	padding: 0px;
}
#container3{
	height: 100%;
}
#container21{
	height: 100%;
	margin: 0px;
	padding: 0px;
}
#container31{
	height: 100%;
	background : url('../_d/_e/line_02.gif') repeat-x bottom left;
}
.top_l {}
.top_r {}
.top_l1 {}
.top_r1 {}
.bottom_l1 {background: url('../_d/_e/background_left_down.gif') 0 100% no-repeat; font-size: 0px; }
.bottom_r1 {background: url('../_d/_e/background_right_down.gif') 100% 100% no-repeat; font-size: 0px;}
#search {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: auto;
	padding-top: 0px;
	height: 53px;
	margin-left: 5px;
	margin-right: 5px;
	background : url('../_d/_e/search_left.gif') repeat-x;
}
#search-left {
	background: url('../_d/_e/search_left_border.gif') no-repeat;
	background-position: 0% 0%;
	height: 53px;
	font-size: 0px;
}
#search-right {
	background: url('../_d/_e/search_right_border.gif') no-repeat;
	background-position: 100% 0%;
	height: 53px;
	font-size: 0px;
	text-align: center;
}

#search-field {
	margin: auto;
	height: 31px;
	width: 500px;
	background : url('../_d/_e/search_field_left_black.gif') repeat-x;
}
#search-fieldp {
	padding-top: 10px;
}
#search-field div.part {
	float: left;
	background: url('../_d/_e/search_field_partition.gif') no-repeat;
	width: 2px;
	height: 31px;
}
#search-field-left {
	float: left;
	width: 1%;
	text-align: center;
	background: url('../_d/_e/search_field_left_border.gif') no-repeat;
	height: 31px;
}
#search-field-search {
	float: left;
	width: 75%;
	text-align: center;
	height: 31px;
}
#search-field-button {
	float: left;
	width: 19%;
	height: 31px;
	text-align: right;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
}
#search-field-button a{
	color: #fffffe;
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
}
#search-field-right {
	float: right;
	width: 1%;
	text-align: left;
	background: url('../_d/_e/search_field_right.gif') no-repeat;
	background-position: 100% 0%;
	height: 31px;
}
#popular {
	margin: auto;
	background : url('../_d/_e/popular_middle_blue.gif') repeat-x;
	height: 27px;
	margin-left: 5px;
	margin-right: 5px;
}
#popular-left {
	background: url('../_d/_e/popular_left_border.gif') no-repeat;
	height: 27px;
	background-position: 0% 0%;
}
#popular-right {
	background: url('../_d/_e/popular_right_border.gif') no-repeat;
	height: 27px;
	background-position: 100% 0%;
}
#popular-center {
	text-align: center;
	/*margin-left: 150px;*/
	margin-right: 0px;
	height: 27px;
	background: url('../_d/_e/popular_categories_btn.gif') no-repeat;
	background-position: 4px 0px;
}
#popular-center a{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
}
#popular-center a:hover {
	color: #656f79;
	text-decoration: none;
	font-size: 10px;
}
#label-popular {
	float: left;
	text-align: left;
	height: 27px;
	font-weight: bold;
	margin-left: 5px;
	background: url('../_d/_e/popular_categories_btn.gif') no-repeat;
	width: 14%;
}

#footer {
	padding:0px;
	margin-left: 30px;
	margin-right: 30px;
}
#footer-left {
	background: url('../_d/_e/footer_left.png') no-repeat;
	background-position: 0% 0%;
	height: 20px;
}
#footer-right {
	background: url('../_d/_e/footer_right.png') no-repeat;
	background-position: 100% 0%;
	height: 20px;
}
#footer-center {
	margin-left:12px;
	margin-right:12px;
	text-align: center;
	font-size: 9px;
	line-height: 20px;
	background : url('../_d/_e/footer_middle.gif') repeat-x top;
}
#footer-center a{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	line-height: 100%;
	font-size: 9px;
}
#footer-center a:hover {
	color: #f8ff8e;
	text-decoration: none;
}
#content {
	padding: 0px;
	margin: 0px;
	width: 100%;
	font-size: 0px;
}
.plus {
	float: left;
	width: 25px;
	margin-top:0px;
	margin-left:12px;
	text-align: left;
	height: 31px;
	background: url('../_d/_e/plus2.gif') no-repeat;
}
.plusw {
	float: left;
	width: 25px;
	margin-top:0px;
	margin-left:4px;
	text-align: left;
	height: 31px;
	background: url('../_d/_e/plus2.gif') no-repeat;
}
.plusb {
	float: left;
	margin-top:2px;
	width: 31px;
	text-align: left;
	height: 31px;
	background: url('../_d/_e/plus.gif') no-repeat;
}
.go {
	width:47px;
	float:left;
	margin-left:6px;
	margin-top:8px;
	text-align: left;
	height:19px;
	background: url('../_d/_e/toolbar_go.gif') no-repeat;
	cursor: pointer;
	background-position: 100% 20%;
}
.spacer {
	font-size: 0px;
	line-height: 0px;
	height: 4px;
}
.spacerbig {
	font-size: 0px;
	line-height: 0px;
	height: 11px;
}
#collage {
padding-top:4px;
width:100%;
}
#collage-top {
	padding: 0px;
	height: 13px;
	font-size: 0px;
}
#collage-top-left {
	background: url('../_d/_e/images_left_up_border.gif') no-repeat;
	background-position: 0% 0%;
	height: 13px;
}
#collage-top-right {
	background: url('../_d/_e/images_right_up_border.gif') no-repeat;
	background-position: 100% 0%;
	height: 13px;
}
#collage-top-center {
	background : url('../_d/_e/images_left_up.gif') repeat-x;
	margin-left:16px;
	margin-right:16px;
	height: 13px;
}
#collage-bottom {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: auto;
	padding-top: 0px;

	background : url('../_d/_e/images_left_down.gif') repeat-x;
	font-size: 0px;
}
#collage-bottom-left {
	float: left;
	width: 13px;
	text-align: center;
	background: url('../_d/_e/images_left_down_border.gif') no-repeat;
	height: 16px;
}
#collage-bottom-right {
	float: right;
	width: 13px;
	text-align: right;
	background: url('../_d/_e/images_right_down_border.gif') no-repeat;
	background-position: 100% 0%;
	height: 16px;
}
#collage-image{
	background: url('../_d/_e/collage_background.gif') repeat-x;
	padding-top: 6px;
	padding-bottom: 5px;
	padding-left: 3px !important;
	padding-left: 4px;
}
#index_boxes
{
display:block; 
padding-top:1px;
width:100%; 
text-align:center; 
}
#right {
	float: right;
	width: 20%;
}
#left {
	float: left;
	width: 20%;
}
#left2 {
	float: left;
	width: 59%;
	margin-left:0.5%;
}
.advert-top {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	height: 33px;
	text-align: center;
	margin:auto;
	background : url('../_d/_e/adds_left_up.gif') repeat-x;
}
.advert-top-left {
	text-align: center;
	background: url('../_d/_e/adds_left_up_border.gif') no-repeat;
	background-position: 0% 0%;
	height: 33px;
}
.label-advert {
	text-align: center;
	margin:auto;
	height: 32px;
	background: url('../_d/_e/hot_gossip_btn.gif') no-repeat 0%;
	width: 81px;
}
.advert-top-right {
	background: url('../_d/_e/adds_right_up_border.gif') no-repeat;
	background-position: 100% 0%;
	height: 33px;
}
.advert-bottom {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: auto;
	padding-top: 0px;
	height: 25px;
	background : url('../_d/_e/adds_left_down.gif') repeat-x;
	font-size: 0px;
}
.advert-bottom-left {
	float: left;
	width: 18px;
	text-align: center;
	background: url('../_d/_e/adds_left_down_border.gif') no-repeat;
	height: 25px;
}
.advert-bottom-right {
	float: right;
	width: 17px;
	text-align: right;
	background: url('../_d/_e/adds_right_down_border.gif') no-repeat;
	background-position: 100% 0%;
	height: 25px;
}
#advert-content{
	background: url('../_d/_e/index_box_bottom.gif') #611795 repeat-x;
	background-position: 0% 100%;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	height:360px;
	font-size:11px;
}
#advert-content ul {
	padding-right: 0px;
	padding-left: 32px !important;
	padding-left: 34px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	list-style-type: none;
	font-size: 11px;
}
#advert-content li {
	padding-right: 0px;
	/*display: inline;*/
	padding-left: 0px;
	padding-bottom: 8px;
	margin: 0px;
	padding-top: 0px;
	list-style-type: disc;
	color: #fe5631;
}
#cool_advert-top {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: auto;
	padding-top: 0px;
	height: 33px;
	background : url('../_d/_e/adds_left_up.gif') repeat-x;
}
#cool_advert-top-left {
	float: left;
	width: 13px;
	text-align: center;
	background: url('../_d/_e/adds_left_up_border.gif') no-repeat;
	height: 33px;
}
#label-cool_advert {
	float: left;
 	margin-left:10px;
	text-align: left;
	height: 32px;
	background: url('../_d/_e/latest_gossip_btn.gif') no-repeat;
	width: 96px;
}
#cool_advert-top-right {
	float: right;
	width: 16px;
	text-align: right;
	background: url('../_d/_e/adds_right_up_border.gif') no-repeat;
	background-position: 100% 0%;
	height: 33px;
}
#cool_advert-bottom {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: auto;
	padding-top: 0px;
	height: 25px;
	background : url('../_d/_e/adds_left_down.gif') repeat-x;
	font-size: 0px;
}
#cool_advert-bottom-left {
	float: left;
	width: 18px;
	text-align: center;
	background: url('../_d/_e/adds_left_down_border.gif') no-repeat;
	height: 25px;
}
#cool_advert-bottom-right {
	float: right;
	width: 17px;
	text-align: right;
	background: url('../_d/_e/adds_right_down_border.gif') no-repeat;
	background-position: 100% 0%;
	height: 25px;
}
#cool_advert-content{
	background: url('../_d/_e/index_box_bottom.gif') #611795 repeat-x;
	background-position: 0% 100%;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
	padding-top: 10px;
	padding-bottom: 10px;	
	text-align: left;
	height:360px;
overflow: hidden; word-wrap: break-word;
}
#cool_advert-content ul {
	padding-right: 0px;
	padding-left: 32px !important;
	padding-left: 34px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	list-style-type: none;
	font-size: 12px;
}
#cool_advert-content li {
	padding-right: 0px;
	/*display: inline;*/
	padding-left: 0px;
	padding-bottom: 8px;
	margin: 0px;
	padding-top: 0px;
	list-style-type: disc;
	color: #fe5631;
}
#label-category {
	text-align: center;
	margin:auto;
	height: 32px;
	background: url('../_d/_e/gossip_day_btn.gif') no-repeat;
	width: 126px;
}
#category-content{	
	background: url('../_d/_e/index_box_bottom.gif') #611795 repeat-x;
	background-position: 0% 100%;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	font-size: 11px;
	height:360px;
}
#category-content ul {
	padding-right: 0px;
	padding-left: 32px !important;
	padding-left: 34px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	list-style-type: none;
}
#category-content li {
	padding-right: 0px;
	/*display: inline;*/
	padding-left: 0px;
	padding-bottom: 8px;
	margin: 0px;
	padding-top: 0px;
	list-style-type: disc;
	color: #ffffff;
}
#category-content a {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
}
#category-content a:hover {
	color: #656f79;
	text-decoration: none;
}
#menu-right {
	background : url('../_d/_e/toolbar_right.gif') no-repeat;
	height: 31px;
	float:left;
	margin-top:2px;
	width: 16px;
}
#pack{
	padding-top: 3px;
	margin-bottom: 1px;
}
#pack2{
	padding-top: 3px;
	padding-bottom: 3px;
}
#pack3{
	padding-top: 3px;
	padding-bottom: 3px;
}

.pack{
	padding-top: 3px;
	margin-bottom: 1px;
}
.pack2{
	padding-top: 3px;
	padding-bottom: 3px;
}
.pack3{
	padding-top: 3px;
	padding-bottom: 3px;
}#box-left {
	float: left;
	width: 76%;
}
#box-right {
	width: 23.4%;
	float: right;
}
#box-left-ads {
	float: left;
	width: 72%;
}
#box-left-ads2 {
	float: right;
	width: 76%;
}
#box-right-ads {
	width: 27%;
	float: right;
}
#box-right-ads2 {
	width: 23%;
	float: left;
}
#gossip-text{
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
}
#gossip-text2{
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	text-align : center;
}
#gossip-text2 a{
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
#gossip-text2 a:hover {
	color: #656f79;
	text-decoration: none;
}

#blue-text{
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	color: #ffffff;
}
#blue-text a{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}
#blue-text a:hover {
	color: #656f79;
	text-decoration: none;
}
#blue-text .basecat ul {
	padding-right: 0px;
	padding-left: 8px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 5px;
	margin-top: 0px;
	list-style-type: none;
	font-size: 12px;
}
#blue-text .basecat li {
	padding-right: 0px;
	/*display: inline;*/
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-left: -8px !important;
	margin-left: -6px;
	padding-top: 0px;
	list-style-type: disc;
	color: #ffffff;
}
#blue-text .relads ul {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	list-style-type: none;
	font-size: 12px;
}
#blue-text .relads li {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 8px;
	margin: 0px;
	margin-left: 0px !important;
	margin-left: 10px;
	padding-top: 0px;
	list-style-type: circle;
	color: #ffffff;
}
#label-gossip {
	float: left;
	text-align: left;
	height: 27px;
	font-size: 0px;
}
#label-allgossip {
	float: left;
	text-align: left;
	height: 27px;
	padding-top: 10px;
	font-size: 10px;
}
#label-allgossip a {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	color: white;
	font-weight: normal;
	text-decoration: none;
	font-size: 10px;
}
#label-allgossip a:hover {
	color: #edeef1;
	text-decoration: none;
}
#pola{
	height: 300px;
}
#pola1{
	height: 200px;
}
#pola-log{
	height: 130px;
}
#pola-adv{}
#form-line{
	height: 40px;
}
#form-line-error {
	height: 30px;
}
.error_bug_report {
	font-size: 12px;
	color:	#FC3135;
}
#form-line2{
	height: 60px;
}
#form-line3{
	height: 400px;
}
#form-line a{
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
#form-line a:hover {
	color: #656f79;
	text-decoration: none;
}
.caption{
	float: left;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	padding-left: 30px;
	padding-top: 8px;
	width: 190px;
}
.help{
	float: left;
	padding-top: 6px;
	padding-right: 10px;
}
.field{
	float: left;
	padding-right: 10px;
}
.field2{
	float: left;
	padding-right: 0px;
}
.error{
	font-size: 12px;
	color: red;
	text-align: left;
	line-height: 15px;
	padding-top: 5px;
}
#buttons{
	font-size: 12px;
	text-align: center;
	height: 45px;
	color: white;
}
#buttons-report-bug{
	border-top: 0px;
	font-size: 12px;
	text-align: center;
	height: 45px;
	color: white;
}
#one-buttons{
	margin: auto;
	text-align: center;
	width: 150px;
}
#more-buttons{
	margin: auto;
	text-align: center;
	width: 270px;
}
#three-buttons{
	margin: auto;
	text-align: center;
	width: 440px;
}
#buttons-friend{
	padding-bottom: 5px;
}
#buttons-friend a{
	text-decoration: none;
}
#buttons .one-b{
	padding-top: 5px;
	text-align: center;
	width: 125px;
	height: 26px;
	font-weight: bold;
	cursor: pointer;
	margin: auto;
	margin-right: 10px;
}
#buttons .one-b2{
	/*background: url('../_d/_e/button.gif') no-repeat;*/
	padding-top: 5px;
	text-align: center;
	width: 125px;
	height: 29px;
	font-weight: bold;
	cursor: pointer;
	margin: auto;
	float: left;
	margin-right: 10px;
}
#error {
}
#error-bottom {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: auto;
	padding-top: 0px;
	height: 9px;
	background : url('../_d/_e/error_left_down.gif') repeat-x;
	font-size: 0px;
}
#error-content{
	background-color: #611795;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
	padding-top: 10px;
	text-align: center;
	font-size: 12px;
	color: red;
	font-weight: bold;
	padding-bottom: 10px;
}
#imagewhycollage {
	position: relative;
	text-align: center;
}
#imagewhycollage a {
	border: 1px solid #fffffe;
	position: absolute;
	text-decoration: none;
	font-size: 11px;
	color: #FFFFFF;
	outline: none;
}
#imagewhycollage a span { display: none; }
#imagewhycollage a:hover { border: 2px solid #393f46;}
#imagewhycollage a.size1:hover { height: 28px !important; width: 28px !important; height: 32px; width: 32px;}
#imagewhycollage a.size2:hover { height: 60px !important; width: 60px !important; height: 64px; width: 64px;}
#imagewhycollage a.size3:hover { height: 60px !important; width: 28px !important; height: 64px; width: 32px;}
#imagewhycollage a.size4:hover { height: 28px !important; width: 60px !important; height: 32px; width: 64px;}
#imagewhycollage a.size5:hover { height: 124px; width: 124px; }
a.mainlinks:hover { width: 258px; height: 109px; }
.size1 { height: 32px; width: 32px; }
.size2 { height: 64px; width: 64px; }
.size3 { height: 64px; width: 32px; }
.size4, .company { height: 32px; width: 64px; }
.size5 { height: 126px; width: 126px; }
.mainlinks { width: 260px; height: 111px; }
#imagewhycollage a:hover span {
	display: block;
	position: absolute;
	background: url(../../_mm/_d/popup.gif) repeat-x top left;
	border: 1px solid #000001;
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 10px;
	right: 10%;
	text-align: center;
	white-space: nowrap;
	z-index: 999;
}
#imagewhycollage a:hover span:after {
	display: block;
	line-height: 0.1;
	margin: 10px 0 -19px 94%;
}
#imagewhycollage a.size1:hover span { bottom: 38px; }
#imagewhycollage a.size2:hover span { bottom: 70px; }
#imagewhycollage a.size3:hover span { bottom: 70px; }
#imagewhycollage a.size4:hover span { bottom: 38px; }
#imagewhycollage a.size5:hover span { bottom: 134px; }
#imagewhycollage a.hplink:hover span { bottom: 120px; }
#collage01 {
	background-color: #FFE;
	background-repeat: no-repeat;
	width: 832px;
	height: 129px;
	float: left;
}

#collage02 {
	background-repeat: no-repeat;
	width: 576px;
	height: 64px;
	float: left;
}
#imagewhycollage a.company:hover {
	height: 60px;
	width: 60px;
	border: 2px solid red;
}
#imagewhycollage a.company:hover span {
	background: #8f7ace url(../../_mm/_d/company.gif) repeat-x top left;
	border: 1px solid #8f7acf;
	bottom: 70px;
}
#cloudwrap #imagewhycollage .company span:after {
}
#cloudwrap #imagewhycollage span img {
	position: absolute;
	bottom: 5px;
	right: 10px;
}
div.autosuggest
{
	position: absolute;
	background-image: url(../../_mm/_d/as_pointer.gif);
	background-position: top;
	background-repeat: no-repeat;
	padding: 10px 0 0 0;
	font-size: 11px;
}
div.autosuggest div.as_header,
div.autosuggest div.as_footer
{
	position: relative;
	height: 6px;
	padding: 0 6px;
	background-image: url(../../_mm/_d/ul_corner_tr2.gif);
	background-position: top right;
	background-repeat: no-repeat;
	overflow: hidden;
}
div.autosuggest div.as_footer
{
	background-image: url(../../_mm/_d/ul_corner_br2.gif);
}
div.autosuggest div.as_header div.as_corner,
div.autosuggest div.as_footer div.as_corner
{
	position: absolute;
	top: 0;
	left: 0;
	height: 6px;
	width: 6px;
	background-image: url(../../_mm/_d/ul_corner_tl2.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
div.autosuggest div.as_footer div.as_corner
{
	background-image: url(../../_mm/_d/ul_corner_bl2.gif);
}
div.autosuggest div.as_header div.as_bar,
div.autosuggest div.as_footer div.as_bar
{
	height: 6px;
	overflow: hidden;
	background-color: #333;
}
div.autosuggest ul
{
	list-style: none;
	margin: 0 0 -4px 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
}
div.autosuggest ul li
{
	color: #ffffff;
	padding: 0;
	margin: 0 4px 4px;
	text-align: left;
}
div.autosuggest ul li a
{
	color: #ffffff;
	display: block;
	text-decoration: none;
	background-color: transparent;
	/*text-shadow: black 0px 0px 5px;*/
	position: relative;
	padding: 0;
	width: 100%;
}
div.autosuggest ul li a:hover
{
	background-color: #444;
	text-decoration:none;
}
div.autosuggest ul li a:visited
{
	color:	white;
	text-decoration: none;
}
div.autosuggest ul li.as_highlight a:hover
{
	background-color: #1B5CCD;
}
div.autosuggest ul li a span
{
	display: block;
	padding: 3px 6px;
	font-weight: bold;
}
div.autosuggest ul li a span small
{
	font-weight: normal;
	color: #999;
}
div.autosuggest ul li.as_highlight a span small
{
	color: #ccc;
}
div.autosuggest ul li.as_highlight a
{
	color: #fff;
	background-color: #1B5CCD;
	background-image: url(../../_mm/_d/hl_corner_br.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
div.autosuggest ul li.as_highlight a span
{
	background-image: url(../../_mm/_d/hl_corner_bl.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
}
div.autosuggest ul li a .tl,
div.autosuggest ul li a .tr
{
	/*background-image: transparent;*/
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
}
div.autosuggest ul li a .tr
{
	right: 0;
}
div.autosuggest ul li.as_highlight a .tl
{
	left: 0;
	background-image: url(../../_mm/_d/hl_corner_tl.gif);
	background-position: bottom left;
}
div.autosuggest ul li.as_highlight a .tr
{
	right: 0;
	background-image: url(../../_mm/_d/hl_corner_tr.gif);
	background-position: bottom right;
}
div.autosuggest ul li.as_warning
{
	font-weight: bold;
	text-align: center;
}
div.autosuggest ul em
{
	font-style: normal;
	color: #6EADE7;
}
#no-files-info{
	font-size: 12px;
	color: #ffffff;
}
.lista {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 10px;
	list-style-type: none;
	font-size: 12px;
	color: #ffffff;
}
.errory{
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	padding-top: 8px;
	/*width: 150px;*/
}
#box-upload{
	height: 60px;
	text-align: left;
}
#popular_index {
	padding:0px;
	margin-top:1px;
	height: 73px;
	font-size: 10px;
	text-align:center;
}
#popular_index-left {
	background: url('../_d/_e/popular_index_left.gif') no-repeat;
	background-position: 0% 0%;
	height: 73px;
}
#popular_index-content {
	background : url('../_d/_e/popular_index.gif') repeat-x;
	height: 73px;
	margin-left: 16px;
	margin-right: 16px;
	text-align:center;
}
#popular_index-right {
	background: url('../_d/_e/popular_index_right.gif') no-repeat;
	background-position: 100% 0%;
	height: 73px;
}

#ads-category{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom:1px;
	height: 95px;
	background : url('../_d/_e/ads_category_left.gif') repeat-x;
	font-size: 10px;
	text-align: left;
}
#ads-category-left {
	float: left;
	width:460px;
	background: url('../_d/_e/ads_category_left_border.gif') no-repeat;
	height: 95px;
}
#ads-category-right {
	float:right;
	background: url('../_d/_e/ads_category_right_border.gif') no-repeat;
	height: 95px;
	width:459px;
}
#ads-category-text {
	font-size: 12px;
	color: #8e8e8e;
	text-align: left;
	padding-left: 20px;
}
#ads-category-text a{
	color: #ffd;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}
#ads-category-text a:hover {
	color: #ffd;
	text-decoration: none;
}
h1, h3{
	font-size: 16px;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	/*padding-top: 10px;*/
}
h2{
	font-size: 11px;
	display:inline;
	margin:0;
	padding:0;
}

#back-search {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	height: 31px;
	margin: 3px 0px auto auto;
	text-align: center;
	background : url('../_d/_e/back_search_left.gif') repeat-x;
}
#back-search-left {
	text-align: center;
	background: url('../_d/_e/back_search_left_border.gif') no-repeat;
	background-position: 0% 0%;
	height: 31px;
}
#back-search-right {
	background: url('../_d/_e/back_search_right_border.gif') no-repeat;
	background-position: 100% 0%;
	height: 31px;
}
#back-search-center {
 	text-align: center;
	margin:auto;
	background: url('../_d/_e/back_search_middle.gif') no-repeat;
	width: 164px;
	height: 31px;
	cursor: pointer;
}
#box-images {
	float: left;
	width: 220px;
	text-align: left;
	padding-right: 10px;
}
#box-images2 {
	float: left;
	text-align: left;
	padding-right: 10px;
	height: inherit;
}
#box-content {
	width: auto;
	float: left;
	color: #ffffff;
	font-size: 12px;
}
#first-fotos{
}
.images{
	border: 1px solid #ffffff;
	text-align: center;
	font-size: 0px;
}
img{
	border: 0px;
}
img.popular{
	margin:0px;
	padding: 2px;
	border: 1px solid #E7DCD2;
	background: #FF8;
	font-size: 0px;
}
#edit_description{
	text-align: left;
}
#edit_description a{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}
#edit_description a:hover {
	color: #656f79;
	text-decoration: none;
}
#gosmenu-left {
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
#gosmenu-right {
	float: right;
	padding-top: 5px;
	text-align: right;
	padding-right: 20px;
	width: 240px;
}
#gosmenu-right a{
	text-decoration: none;
}
.ratingblock {
	display:block;
	padding-left: 5px;
	}
.loading {
	height: 22px;
	background: url('../../_mm/_d/working.gif') 50% 50% no-repeat;
	}
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 22px;
	position: relative;
	background: url('../../_mm/_d/starrating.gif') top left repeat-x;
	}
.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
.unit-rating li a {
	outline: none;
	display:block;
	width:22px;
	height: 22px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
.unit-rating li a:hover{
	background: url('../../_mm/_d/starrating.gif') left center;
	z-index: 2;
	left: 0px;
	}
.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:22px;}
.unit-rating a.r2-unit{left:22px;}
.unit-rating a.r2-unit:hover{width: 44px;}
.unit-rating a.r3-unit{left: 44px;}
.unit-rating a.r3-unit:hover{width: 66px;}
.unit-rating a.r4-unit{left: 66px;}
.unit-rating a.r4-unit:hover{width: 88px;}
.unit-rating a.r5-unit{left: 88px;}
.unit-rating a.r5-unit:hover{width: 110px;}
.unit-rating a.r6-unit{left: 110px;}
.unit-rating a.r6-unit:hover{width: 132px;}
.unit-rating a.r7-unit{left: 132px;}
.unit-rating a.r7-unit:hover{width: 154px;}
.unit-rating a.r8-unit{left: 154px;}
.unit-rating a.r8-unit:hover{width: 176px;}
.unit-rating a.r9-unit{left: 176px;}
.unit-rating a.r9-unit:hover{width: 198px;}
.unit-rating a.r10-unit{left: 198px;}
.unit-rating a.r10-unit:hover{width: 220px;}
.unit-rating li.current-rating {
	background: url('../../_mm/_d/starrating.gif') left bottom;
	position: absolute;
	height: 22px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}
.voted {color:#999;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}
#share_advert{
	padding-bottom: 10px;
	padding-left: 5px;
}
#message{
	padding-bottom: 10px;
	padding-left: 10px;
}
#box-smallimg {
	float: left;
	width: 70px;
	margin-right: 5px;
	text-align: left;
}
#box-catdesc {
	float: left;
	padding-left: 10px;
	font-size:10px;
	color: #ffffff;
	z-index: -1;
	/*display: inline;*/
}
#box-catdesc  a.title{
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
}
#box-catdesc a.title:hover {
	color: #656f79;
	text-decoration: none;
}
#categories{

}
.form-buttons{
	background: url('../_d/_e/button.gif') no-repeat;
	padding-top: 5px;
	text-align: center;
	width: 125px;
	height: 26px;
	font-weight: bold;
	cursor: pointer;
	color: white;
	font-size: 12px;
}

#uploaders-container{
	width: 400px;
}
.shadetabs{
padding: 3px 0;
margin-left: 10px;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; 
}
.shadetabs li{
display: inline;
margin: 0;
}
.shadetabs li a{
text-decoration: none;
margin-right: 3px;
color: #2d2b2b;
}
.shadetabs li a:visited{
color: #2d2b2b;
}
.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}
.shadetabs li.selected{
position: relative;
}
.shadetabs li.selected a{ /*selected main tab style */
}
.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}
.contentstyle{
padding-left: 5px;
margin-left: 10px;
width: 90%;
}
.tabrow_h{
 cursor: pointer;
}
.tabrow{
 cursor: pointer;
}
.highlighted{
 background-color:#042769;
}
.plain{}
.plain :hover{background-color:#042769;}

.tabelka{
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px;
	width: 100%;
	color: #ffffff;
}
.tabelka a{
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
.tabelka a:hover {
	color: #ffffff;
	text-decoration: none;
}
.page_navigator{
	color: gray;
	font-size: 11px;
	text-align: center;
	width: 100%;
	margin: auto;
	border: 1px solid red;
}
.page_navigator a{
	color: #0f171f;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}
.page_navigator a:hover {
	color: #656f79;
	text-decoration: underline;
}
div.autocomplete {
      position:absolute;
      width:250px;
      /*background-color:#1B5CCD;*/
      background-color: #333;
      border:1px solid  #888;
      margin:0px;
      padding:0px;
      color: white;
      font-size: 10px;
    }
    div.autocomplete ul {
      list-style-type:none;
      margin:0px;
      padding:0px;
    }
    div.autocomplete ul li.selected { background-color:#444;}
    div.autocomplete ul li {
      list-style-type:none;
      display:block;
      margin:0;
      padding:2px;
      /*height:24px;*/
      cursor:pointer;
    }
#cool-advert {
	margin-left: 5px;
}
#cool-advert-text{
	padding-top: 0px;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
}
#last-advert {
	margin-right: 5px;
}
#last-advert-static {
	margin-top: 10px;
}
#last-advert-top {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: auto;
	padding-top: 0px;
	height: 9px;
	background : url('../_d/_e/images_left_up.gif') repeat-x;
	font-size: 0px;
}
#last-advert-top-left {
	float: left;
	width: 2%;
	text-align: center;
	background: url('../_d/_e/images_left_up_border1.gif') no-repeat;
	height: 9px;
}
#last-advert-top-right {
	float: right;
	width: 2%;
	text-align: right;
	background: url('../_d/_e/images_right_up_border1.gif') no-repeat;
	background-position: 100% 0%;
	height: 9px;
}
#last-advert-link-top {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: auto;
	padding-top: 0px;
	height: 9px;
	background : url('../_d/_e/images_static_left_up.gif') repeat-x;
	font-size: 0px;
}
#last-advert-link-top-left {
	float: left;
	width: 2%;
	text-align: center;
	background: url('../_d/_e/images_static_left_up_border.gif') no-repeat;
	height: 9px;
}
#last-advert-link-top-right {
	float: right;
	width: 2%;
	text-align: right;
	background: url('../_d/_e/images_static_right_up_border.gif') no-repeat;
	background-position: 100% 0%;
	height: 9px;
}
#last-advert-bottom {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: auto;
	padding-top: 0px;
	height: 9px;
	background : url('../_d/_e/images_left_down.gif') repeat-x;
	font-size: 0px;
}
#last-advert-bottom-left {
	float: left;
	width: 2%;
	text-align: center;
	background: url('../_d/_e/images_left_down_border.gif') no-repeat;
	height: 9px;
}

#last-advert-bottom-right {
	float: right;
	width: 2%;
	text-align: right;
	background: url('../_d/_e/images_right_down_border.gif') no-repeat;
	background-position: 100% 0%;
	height: 9px;
}
#middle2 {
margin-top:50px; 
width:500px; 
text-align:left;
color:#000000;
}
#top2 {
width:900px;  
margin-top:10px; 
margin-bottom:10px; 
text-align:left;
font-size: 12px;
color:#ffffff;
}
.gray {color:#ffffff; font-size:9px;}
#comment{
	font-size: 12px;
	padding:8px;
	padding-left:10px;
	margin-bottom:3px;
	color: #ffffff;
	text-align: left;
	/*height: 150px;*/
}
#comment a{
	color: #ffffff;
}
#comment a:hover{
	color: #ffffff;
	text-decoration:none;
}
#static-top-right {
	float: right;
	width: 17px;
	text-align: right;
	background: url('../_d/_e/static_right_up_border.gif') no-repeat;
	background-position: 100% 0%;
	height: 32px;
}
#static-top-left {
	float: left;
	width: 17px;
	text-align: center;
	background: url('../_d/_e/static_left_up_border.gif') no-repeat;
	height: 32px;
}
.gossip {
}
.gossip-top {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: auto;
	padding-top: 0px;
	height: 32px;
	display:block;
}
.gossip-top-left {
	text-align: center;
	background: url('../_d/_e/gossip_left_up.png') no-repeat;
	height: 32px;
	background-position: 0% 0%;
}
.gossip-top-center {
	margin-left:17px;
	margin-right:17px;
	background : url('../_d/_e/gossip_center_up.gif') repeat-x;
	height: 32px;
}
.gossip-top-right {
	text-align: right;
	background: url('../_d/_e/gossip_right_up.png') no-repeat;
	background-position: 100% 0%;
	height: 32px;
}
.gossip-bottom {
	padding: 0px;
	height: 23px;
	font-size: 0px;
}
.gossip-bottom-left {
	text-align: center;
	background: url('../_d/_e/gossip_left_down.png') no-repeat;
	height: 23px;
	background-position: 0% 0%;
}
.gossip-bottom-right {
	text-align: right;
	background: url('../_d/_e/gossip_right_down.png') no-repeat;
	background-position: 100% 0%;
	height: 23px;
}
.gossip-bottom-center {
	margin-left:20px;
	margin-right:20px;
	background : url('../_d/_e/gossip_down.gif') repeat-x;
	height: 23px;
	
}
.gossip-content{
	background: url('../_d/_e/index_box_bottom.gif') #611795 scroll 0% repeat-x;
	background-position:bottom;
	padding-top:10px;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
}
.gossip-content a{
color:#ffffff;
cursor:pointer;
text-decoration:none;
}
.gossip-content a:hover{
color:#656f79; 
}
#gossip {
}
#gossip-top {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: auto;
	padding-top: 0px;
	height: 32px;
	display:block;
}
#gossip-top-left {
	text-align: center;
	background: url('../_d/_e/gossip_left_up.png') no-repeat;
	height: 32px;
	background-position: 0% 0%;
}
#gossip-top-center {
	margin-left:17px;
	margin-right:17px;
	background : url('../_d/_e/gossip_center_up.gif') repeat-x;
	height: 32px;
}
#gossip-top-right {
	text-align: right;
	background: url('../_d/_e/gossip_right_up.png') no-repeat;
	background-position: 100% 0%;
	height: 32px;
}
#label-links-gossip {
	float: right;
	margin-top:5px;
	text-align: right;
	height: 32px;
	padding-top: 3px;
	font-weight: bold;
	font-size: 13px;
	/*width: 90%;*/
	color: #ffffff;
}
#label-links-gossip a{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}
#label-links-gossip a:hover {
	color: #ffffff;
	text-decoration: none;
}
#gossip-bottom {
	padding: 0px;
	height: 23px;
	font-size: 0px;
}
#gossip-bottom-left {
	text-align: center;
	background: url('../_d/_e/gossip_left_down.png') no-repeat;
	height: 23px;
	background-position: 0% 0%;
}
#gossip-bottom-right {
	text-align: right;
	background: url('../_d/_e/gossip_right_down.png') no-repeat;
	background-position: 100% 0%;
	height: 23px;
}
#gossip-bottom-center {
	margin-left:20px;
	margin-right:20px;
	background : url('../_d/_e/gossip_down.gif') repeat-x;
	height: 23px;
	
}
#gossip-content{
	background: url('../_d/_e/index_box_bottom.gif') #611795 scroll 0% repeat-x;
	background-position:bottom;
	padding-top:10px;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
}
#gossip-content a{
color:#ffffff;
cursor:pointer;
text-decoration:none;
}
#gossip-content a:hover{
color:#656f79; 
}
#gossip-related{
	background: url('../_d/_e/index_box_bottom.gif') #611795 repeat-x;
	background-position:bottom;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
	padding-top: 5px;
	padding-left:0px;
	text-align: left;
}
#gossip-divider{
background: url('../_d/_e/ads_divider.gif') no-repeat;
background-position:left;
float:left;
width:549px;
height:15px;
margin-left:-11px;
}
.header_label
{
float:left; 
margin-left:20px;
}
.header_label2
{
float:left; 
}
.hotgossip {margin:5px;margin-top:0px !important; margin-top:5px;overflow: hidden; word-wrap: break-word;}
.hotgossip p{margin:5px;padding:0px;}
#flashmenu {width: 680px; display: block;outline-style:none;}
#flashmenu:focus{outline:0;}
#modalmenu {
	position:absolute; margin-top:31px; width:592px;
	visibility:hidden; overflow:auto; z-index:100;
	margin-left:96px; display:none; 
}
body > #modalmenu {position:fixed;}
#modalleft {float:left; width:16px;} 
#modalright {float:right; width:31px;}
#modalcenter {float:left; width:545px; height:103px; background: url('../_d/_e/modal_center.gif') repeat-x;}
#modalcenter .firstline {float:left; margin-top:15px; text-align:center; }
#modalcenter .secondline {float:left; margin-top:10px; text-align:center; }
#modalcenter  a {display:block; line-height:18px; font-size:10px; color:#ffffff; vertical-align:middle; text-decoration:none;}
#modalcenter  a:hover {font-size:10px; color:#000000; }

.more-center {
	margin-left:5px;
	margin-right:5px;
	background : url('../_d/_e/more_button_center.png') repeat-x;
	height: 18px;
}

.centeredimage{
display:block; 
margin:0 auto; 
text-align:center;
}